Bug 454671 - [RHEL4/Evo28] Backport Exchange autocompletion crash fixes from upstream
[RHEL4/Evo28] Backport Exchange autocompletion crash fixes from upstream
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: evolution28-evolution-connector (Show other bugs)
4.7
All Linux
high Severity medium
: rc
: ---
Assigned To: Matthew Barnes
Matthew Barnes
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-07-09 12:58 EDT by Matthew Barnes
Modified: 2008-09-26 14:20 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-09-26 14:20:02 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
GNOME Desktop 464639 None None None Never
GNOME Desktop 464989 None None None Never

  None (edit)
Description Matthew Barnes 2008-07-09 12:58:55 EDT
Located several patches upstream that reportedly fix several crashes related to
autocompleting email addresses from Exchange address books when composing a new
mail message.  I'd like to backport these patches to the rebased Exchange
connector package for Evolution (version 2.8.0) and have a customer who is
frequently experiencing these crashes test the patches.

Related upstream bugs:

http://bugzilla.gnome.org/show_bug.cgi?id=332979

http://bugzilla.gnome.org/show_bug.cgi?id=464639

http://bugzilla.gnome.org/show_bug.cgi?id=464989


All of the patches were committed almost a year ago, and GNOME's ViewVC
indicates those bits of code have remained unchanged, which would suggest the
patches were good and did not cause any regressions.
Comment 2 Matthew Barnes 2008-07-09 15:00:44 EDT
The patch for GNOME #332979 was included in bug #279601.

So that just leaves the other two.
Comment 3 RHEL Product and Program Management 2008-09-05 13:13:33 EDT
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux maintenance release.  Product Management has requested
further review of this request by Red Hat Engineering, for potential
inclusion in a Red Hat Enterprise Linux Update release for currently deployed
products.  This request is not yet committed for inclusion in an Update
release.
Comment 5 RHEL Product and Program Management 2008-09-26 14:20:02 EDT
Development Management has reviewed and declined this request.  You may appeal
this decision by reopening this request.

Note You need to log in before you can comment on or make changes to this bug.